### Hierarchy

- HeaderItemInterface
  - SideNavItemInterface

## Index

### Properties

- content
- href
- route
- routeExtras

## Properties

### Optional content

content: string

- Defined in src/ui-shell/header/header-navigation-items.interface.ts:21

### Optional href

href: string

- Defined in src/ui-shell/header/header-navigation-items.interface.ts:18

### Optional route

route: any[]

- Defined in src/ui-shell/header/header-navigation-items.interface.ts:19

### Optional routeExtras

routeExtras: any[]

- Defined in src/ui-shell/header/header-navigation-items.interface.ts:20

Generated using TypeDoc